* {
margin: 0 0 0 0;
padding: 0 0 0 0
}
body {
background-color: #343434;

}

#center-page {
width: 1000px;
background-color: #343434;
margin: 0 auto 0 auto
}


#head {
width: 998px;
height: 310px;
background-image: url(img/logo7-prog30.jpg);
border: solid #000000 1px;
margin: 24px 0 0 0;
float: left
}


#topnavigate {
width: 953px; 
height: 32px;
background-color: #222222;
border-left: solid #222222 1px;
border-right: solid #222222 1px;
padding: 4px 0 0 45px;
float: left
}



#main {
width: 1000px;
background-image : URL(img/3col-rev-black-bkg.gif);
float: left
}

#left, #right {
width: 192px;
float: left;
margin: 10px 0 0 0;
padding: 0 4px 0 4px
}

#content {
width: 600px;
float: left;
margin: 20px 0 0 0
}

#footer {
width: 998px;
height: 42px;
background-color: #222222;
border: solid #000000 1px;
margin: 0 0 8px 0;
float: left
}



#left h3 , #right h3{
font-family: arial, tahoma, serif;
font-size: 14pt;
text-align: center;
padding: 5px 0 5px 0;
color: #ffcc00;
background-color: transparent;
}



#left p, #right p  {
font-family: arial, tahoma, serif;
font-size: 10pt;
text-align: center;
text-indent: 0px;
padding: 2px 0 2px 0;
margin: 0 0 0 0;
color: #efefef;
background-color: transparent;
}


#left p a, #right p a {
font-family: arial, tahoma, serif;
font-size: 10pt;
font-weight: 700;
color: #efefef;
background-color: transparent;
text-decoration: none
}

#left p a:hover, #right p a:hover {
color: #ffcc00;
background-color: transparent;
text-decoration: none
}

#content img { 
margin: 8px;
border: solid #000000 1px }

address  {
 font-family: Arial, serif; 
font-style : normal ;
font-size : 8pt; 
font-weight :700; 
text-align : center; 
color: #ffffff;
padding: 4px 0 0 0 }

address a {
color: #efefef}

h1 {  
font-family: Verdana;
font-style : normal ;
font-size : 16pt; 
font-weight :bold;
text-align : center;
color : #ffffff;
margin: 10px 0 10px 0 }

h2 {  
font-family: Verdana;
font-style : normal ;
font-size : 12pt; 
font-weight :bold;
text-align : center;
color : #efefef}


#left h2 , #right h2{  
font-family: Verdana;
font-style : normal ;
font-size : 13pt; 
font-weight :bold;
text-align : center;
color : #ffffff}


p { 
font-family: Verdana;
font-style : normal ;
font-size : 12pt; 
font-weight :550;
text-align : left; 
text-indent : 0px ;
color: #efefef;
margin: 0 20px 10px 20px }

#content a {
   color: #efefef}

#content a:visited {
   color: #109eff}

/* Dialog Box */
.sw {background: url(img/sw-blk.gif) 0 100% no-repeat #606060; width: 192px}
.se {background: url(img/se-blk.gif) 100% 100% no-repeat}
.nw {background: url(img/nw-blk.gif) 0 0 no-repeat}
.ne {background: url(img/ne-blk.gif) 100% 0 no-repeat; padding:10px}
.clear {font-size: 1px; height: 1px}

#hide_c {
display: none; 
}

#continents {
display: none;
}

#show_c {
display: block;
}

.fakelink {
cursor: pointer;
text-decoration: none;
font-weight: 700;
}

#navbar {
   margin: 0 0 0 0;
   padding: 0 0 0 0;}

#navbar li {
   list-style: none;
   float: left; }

#navbar li a {
   display: block;
   background-image : URL(img/button-211.gif);
   background-repeat : no-repeat; 
   width: 178px;
   height: 26px;
   padding: 2px 0 0 6px;
   text-decoration: none; 
   color: #ffcc00;
font-family: arial, verdana, serif;
font-size: 9pt;
   font-weight: bold;
line-height: 200% }

#navbar li a:hover {
   color: #ffffff; }
#navbar li ul {
   display: none;  }
#navbar li:hover ul, #navbar li.hover ul {
   position: absolute;
   display: inline;
   width: 178px;
   margin: 0;
   padding: 0 0 0 0; }
#navbar li:hover li, #navbar li.hover li {
   float: left; }
#navbar li:hover li a, #navbar li.hover li a {
   color: #ffffff; }
#navbar li li a:hover {
   color: #ffcc00; }

